body {
  font-family: "Cairo", sans-serif;

  background: #fff !important;
}

a {
  font-family: "Cairo", sans-serif;

  text-decoration: none;
}

p {
  font-family: "Cairo", sans-serif;

  font-weight: 400 !important;
  line-height: 1.8em !important;
  color: #171616 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cairo", sans-serif !important;
}

@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&display=swap");

@font-face {
  font-family: "fontello";
  src: url("../font/fontello.eot?37695065");
  src: url("../font/fontello.eot?37695065#iefix") format("embedded-opentype"),
    url("../font/fontello.woff?37695065") format("woff"),
    url("../font/fontello.ttf?37695065") format("truetype"),
    url("../font/fontello.svg?37695065#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

.demo-icon {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;

  /* You can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

/* header */
#header {
  padding-top: 30px;
  padding-bottom: 20px;
}

#header .container-fluid {
  width: 100%;
}

#header .container-fluid .logo {
  margin-top: 0%;
}

#header .men .right {
  float: right;
  font-size: 14px;
}

#header .men a {
  color: #000;
  font-size: 14px;
  text-decoration: none;
  text-align: right;
}

#header .men a.active {
  color: #00a94f;
  text-decoration: none;
  font-weight: 600;
  text-align: left;
}

#header .men a:hover {
  color: #00a94f;
}

#header .men i {
  color: #00a94f;
  font-size: 14px;
}

#header .cg-top {
  margin-top: 0px;
}


#header .men .nav-spsm {
  width: 15%;
}

#header .hid {
  display: none;
}

.banner-slider .banner-slider-inner .banner-slider-contents img {
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
  filter: grayscale(100%);
}

#banner :hover img {
  filter: none !important;
}

.banner-slider .banner-slider-inner .banner-slider-contents img:hover {
  filter: none !important;
}

.header img {
  height: 100%;
}

.header .box {
  position: absolute;
  top: 62%;
  left: 19%;
  transform: translate(-50%, -50%);
  width: 350px;
  height: 500px;
  box-sizing: border-box;
  overflow: hidden;
  color: white;
  padding: 10px;
}

.header .box2 {
  position: absolute;
  top: 62%;
  left: 38%;
  transform: translate(-50%, -50%);
  width: 350px;
  height: 500px;
  box-sizing: border-box;
  overflow: hidden;
  color: white;
  padding: 10px;
}

.header .box3 {
  position: absolute;
  top: 62%;
  left: 62%;
  transform: translate(-50%, -50%);
  width: 400px;
  height: 500px;
  box-sizing: border-box;
  overflow: hidden;
  color: white;
  padding: 10px;
}

.header .box4 {
  position: absolute;
  top: 67%;
  left: 79%;
  transform: translate(-50%, -50%);
  width: 300px;
  height: 500px;
  box-sizing: border-box;
  overflow: hidden;
  color: white;
  padding: 10px;
}

.header .box4 p {
  padding-top: 30px;
  color: #b5b5b5 !important;
  font-size: 13px;
}

.header .box:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  pointer-events: none;
}

.header .box.phone {
  display: none;
}

.header .box:hover:before {
  left: -50%;
  transform: skewX(-5deg);
}

.header .box .content {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 1px solid green;
  padding: 20px;
  text-align: center;
  box-shadow: 0 5px 10px rgba(9, 0, 0, 0.5);
}

.header .box span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  box-sizing: border-box;
}

.header .box span:nth-child(1) {
  transform: rotate(0deg);
}

.header .box span:nth-child(2) {
  transform: rotate(90deg);
}

.header .box span:nth-child(3) {
  transform: rotate(180deg);
}

.header .box span:nth-child(4) {
  transform: rotate(270deg);
}

.header .box span:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #00a94f;
  animation: animate 4s linear infinite;
}

@keyframes animate {
  0% {
    transform: scaleX(0);
    transform-origin: left;
  }

  50% {
    transform: scaleX(1);
    transform-origin: left;
  }

  50.1% {
    transform: scaleX(1);
    transform-origin: right;
  }

  100% {
    transform: scaleX(0);
    transform-origin: right;
  }
}

/* Menu New Style */

#header .men .menu__link {
  color: #fff;
  padding-left: 22px;
}

#header .menu h2 {
  text-align: left;
  padding: 10px 20px;
  background: #00a94f;
  display: inline-block;
  font-size: 26px;
}

#header .menu-txt p {
  color: #fff !important;
}

#header .menu .menu__item p {
  color: #fff !important;
  margin: 0;
  font-size: 15px;
  text-align: left;
}

#header .menu__link:before {
  display: none;
}

#header .menu__link {
  padding: 5px 0;
}

#header .menu .menu__item a {
  color: #fff !important;
  text-align: left;
  display: block;
}

#header .menu .menu__item .menu__link {
  color: #b5b5b5 !important;
  font-size: 13px;
}

#header .menu .menu__item a:hover {
  color: #00a94f;
}

#header .men .btn {
  background: #00a94f;
  color: #fff !important;
  padding: 10px;
  text-align: center;
  display: block;
  width: 50%;
}

#header .men .btn:hover {
  background: #525252 !important;
  color: #fff !important;
}

.menu__list.phone {
  display: none;
}

.menu__list.desc {
  display: block;
}

.menu-txt {
  position: absolute;
  z-index: 9;
  top: 3%;
  color: #fff;
  left: 10%;
  width: 80%;
  padding-bottom: 0;
  border-bottom: 1px solid #636363;
}

.menu .menu__item {
  list-style: none;
  padding-top: 15px;
}

.header {
  right: 0;
  position: absolute;
  z-index: 9;
  width: 100%;
  margin-top: -35px;
}

.burger {
  position: absolute;
  z-index: 1000;
  left: 30px;
  top: 11px;
  cursor: pointer;
  -webkit-transform: rotateY(0);
  transform: rotateY(0);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);

  /*-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;*/
}

/*.burger:hover{-webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
  transform: skew(-25deg);
  }
  */

.burger__patty {
  width: 15px;
  height: 39px;
  margin: 0 2px 0px 0;
  background: #00a94f;
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  display: block;
  float: left;
  transform: skew(-25deg);
}

.burger__patty:hover {
  background: #525252;
}

.burger__patty:last-child {
  margin-bottom: 0;
}

.burger--close {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.burger--close .burger__patty {
  width: 28px;
  height: 2px;
  margin: 0 0 4px 0;
  background: #00a94f;
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}

.burger--close .burger__patty:nth-child(1) {
  -webkit-transform: rotate(45deg) translate(2px, -5px);
  transform: rotate(45deg) translate(2px, -5px);
}

.burger--close .burger__patty:nth-child(2) {
  opacity: 0;
}

.burger--close .burger__patty:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(5px, -4px);
  transform: rotate(-45deg) translate(5px, -4px);
}

.burger--close .burger__patty:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(5px, -4px);
  transform: rotate(-45deg) translate(5px, -4px);
}

.burger--close .burger__patty:nth-child(3) {
  -webkit-transform: rotate(-45deg) translate(-34px, -37px);
  transform: rotate(-45deg) translate(-34px, -37px);
}

.menu {
  position: fixed;
  top: 0;
  width: 100%;
  visibility: hidden;
  left: 0;
}

.menu--active {
  visibility: visible;
}

.menu__brand,
.menu__list {
  display: flex;
  flex-flow: column wrap;
  align-items: center;
  justify-content: center;
  float: left;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.menu__list {
  margin: 0;
  padding: 0;
  background: #4d4d4d;
  list-style-type: none;
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}

.menu__list--active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.menu__brand {
  background: #4d4d4d;
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
}

.menu__brand--active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.menu__item {
  -webkit-transform: translate3d(500px, 0, 0);
  transform: translate3d(500px, 0, 0);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
}

.menu__item--active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.menu__link {
  display: inline-block;
  position: relative;
  font-size: 30px;
  padding: 15px 0;
  font-weight: 400;
  color: white;
  text-decoration: none;
  color: white;
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  width: 100%;
}

.menu__link:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 100%;
  height: 1px;
  background: #525252;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1);
  border-bottom: 1px solid #575757;
}

.menu__link:hover:before {
  width: 100%;
  background: green;
  left: 50% !important;
  border-bottom: 1px solid green;
}

.menu .menu__item:nth-child(1) {
  transition-delay: 0.1s;
  width: 60%;
}

.menu .menu__item:nth-child(2) {
  transition-delay: 0.2s;
  width: 60%;
}

.menu .menu__item:nth-child(3) {
  transition-delay: 0.3s;
  width: 60%;
}

.menu .menu__item:nth-child(4) {
  transition-delay: 0.4s;
  width: 60%;
}

.menu .menu__item:nth-child(5) {
  transition-delay: 0.5s;
  width: 60%;
}

.menu .menu__item:nth-child(6) {
  transition-delay: 0.6s;
  width: 60%;
}

.menu .menu__item:nth-child(7) {
  transition-delay: 0.6s;
  width: 60%;
}

.menu .menu__item:nth-child(8) {
  transition-delay: 0.6s;
  width: 60%;
}

.menu .menu__item:nth-child(9) {
  transition-delay: 0.6s;
  width: 60%;
}

.menu .menu__item:nth-child(10) {
  transition-delay: 0.6s;
  width: 60%;
}

.menu .menu__item:nth-child(11) {
  transition-delay: 0.6s;
  width: 60%;
}

@media screen and (max-width: 768px) {

  ul.menu__list,
  div.menu__brand {
    float: none;
    width: 100%;
    min-height: 0;
  }

  ul.menu__list--active,
  div.menu__brand--active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .menu__list {
    height: 75vh;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  .menu__link {
    font-size: 24px;
  }

  .menu__brand {
    height: 25vh;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  .menu__brand .logo {
    width: 90px;
    height: 90px;
  }
}

#header button .fa {
  font-size: 12px !important;
}

.topnav .search-container {
  margin-top: -6%;
}

.topnav input[type="text"] {
  padding: 9px 10px 9px 10px;
  margin-top: -3px;
  font-size: 14px;
  border: 1px solid #ddd !important;
  width: 60%;
}

.topnav .search-container button {
  padding: 9px 12px;
  margin-top: 8px;
  margin-right: 0px;
  background: none;
  border: 1px solid #ddd;
  font-size: 14px;
  cursor: pointer;
  margin-left: -2%;
}

.topnav .search-container button:hover {
  background: #ececec;
  color: #fff !important;
}

@media screen and (max-width: 600px) {
  .topnav .search-container {
    float: none;
  }

  .topnav a,
  .topnav input[type="text"],
  .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }

  .topnav input[type="text"] {
    border: 1px solid #ccc;
  }
}

#header .w3-teal :hover {
  background: none !important;
}

#header .w3-teal {
  background: none !important;
}

#header button i {
  font-size: 30px !important;
  text-align: right;
  color: #00a94f !important;
}

#header .w3-teal {
  text-align: right;
  margin-top: -7%;
}

#header .w3-sidebar .active {
  background: #00a94f;
  color: #fff;
  width: 100%;
  padding: 8px 16px;
  display: block;
}

#header .w3-bar-block .w3-bar-item {
  background: #231f20;
  font-family: "Cairo", sans-serif;

  color: #fff !important;
  padding-bottom: 10px;
  padding-top: 10px;
  font-weight: 300;
}

#header .w3-bar-block .w3-bar-item:hover {
  background: #00a94f;
  color: #fff !important;
}

#header .w3-border-right {
  border-right: 0px !important;
  margin-top: 2%;
  margin-left: 21px;
  z-index: 999;
  height: auto;
  position: absolute !important;
}

#header h3 {
  background: #00a94f;
  padding: 10px 18px;
  font-size: 13px;
  font-weight: 400;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  cursor: pointer;
  width: 60%;
  display: initial;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}

#header h3:hover {
  background: #525252;
  color: #fff;
  -webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
}

#header h4 {
  font-weight: 400;
  background: #525252;
  padding: 8px 18px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  cursor: pointer;
  width: 60%;
  display: initial;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.3s linear 0s;
  -moz-transition: all 0.3s linear 0s;
  -ms-transition: all 0.3s linear 0s;
  -o-transition: all 0.3s linear 0s;
  transition: all 0.3s linear 0s;
}

#header h4:hover {
  background: #00a94f;
  color: #fff;
  -webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.3);
}

#header .hoh4 {
  background: #00a94f !important;
}

#header .hoh4:hover {
  background: #525252 !important;
}

#header .w3-sidebar .hi {
  display: none;
}

#header .w3-btn,
.w3-button {
  padding: 8px 0px;
}

#header .desk a {
  font-size: 14px;
  color: #525252;
  padding-right: 30px;
}

#header .desk .active {
  font-size: 15px;
  color: #00a94f;
}

#header .desk {
  margin-top: 51px;
  text-align: right;
  border-bottom: 1px solid #525252;
  padding-bottom: 15px;
  width: 80%;
  float: right;
}

#header .get {
  margin-top: 15px;
  margin-left: 92px;
  display: flex;
  gap: 10px;
}

.active {
  font-size: 15px;
  color: #00a94f;
}

/* fb */
#career-banner p {
  color: white !important;
  width: 50% !important;
  line-height: 30px;
}

#mySidenav a {
  position: fixed;
  right: 0px;
  transition: 0.3s;
  padding: 8px;
  text-decoration: none;
  font-size: 16px;
  color: #ffff;
  border-radius: 0 0px 0px 0;
  margin-top: 22%;
  z-index: 999;
}

#mySidenav i {
  font-size: 18px;
}

/*#mySidenav a:hover {left: 0; background-color:#00a94f!important; color: #fff;padding: 11px; font-size: 10px;}*/

#fb {
  top: 20px;
  background-color: #00a94f;
  border-right: 1px solid #3b5998;
}

#tw {
  top: 60px;
  background-color: #00a94f;
  border-right: 1px solid #00acee;
}

#goo {
  top: 100px;
  background-color: #00a94f;
  border-right: 1px solid #0e76a8;
}

#inst {
  top: 140px;
  background-color: #00a94f;
  border-right: 1px solid #e1306c;
}

#you {
  top: 180px;
  background-color: #00a94f;
  border-right: 1px solid #c4302b;
}

.sidenav #fb:hover {
  color: #fff;
  padding: 10px;
  font-size: 13px;
  background: #3b5998;
}

.sidenav #tw:hover {
  color: #fff;
  padding: 10px;
  font-size: 13px;
  background: #00acee;
}

.sidenav #goo:hover {
  color: #fff;
  padding: 10px;
  font-size: 13px;
  background: #0e76a8;
}

.sidenav #inst:hover {
  color: #fff;
  padding: 10px;
  font-size: 13px;
  background: #e1306c;
}

.sidenav #you:hover {
  color: #fff;
  padding: 10px;
  font-size: 13px;
  background: #c4302b;
}

/* footer-start */
#footer-start {
  padding-top: 100px;
  padding-bottom: 50px;
  display: none;
}

#footer-start .container-fluid {
  width: 80%;
}

#footer-start a {
  text-decoration: none;
  cursor: pointer;
}

#footer-start .downd {
  border-radius: 5px;
  border: 1px solid #525252;
  padding: 15px 50px;
  color: #525252;
  width: 30%;
}

#footer-start .downd:hover {
  border: 1px solid #00a94f;
  color: #fff;
  background: #00a94f;
}

#footer-start .log {
  float: right;
  margin-top: -40px;
}

/* footer-last */
#footer-last {
  padding-top: 50px;
  padding-bottom: 40px;
  background: #101010;
}

#footer-last .container-fluid {
  width: 80%;
}

#footer-last .bor {
  border-top: 1px solid #00a94f;
  padding-bottom: 0;
}

#footer-last .bo {
  border-right: 1px solid #00a94f;
  height: 230px;
}

#footer-last .bo1 {
  border-left: 1px solid #00a94f;
  height: 230px;
}

#footer-last h3 {
  font-size: 24px;
  color: #fff;
  margin-bottom: 20px;
  margin-top: 14%;
  margin-right: 3%;
  text-align: right;
}

#footer-last p {
  font-size: 15px;
  color: #fff !important;
  line-height: 30px;
  margin-left: 3%;
  font-weight: 300;
}

#footer-last .bo1 p {
  font-size: 15px;
  color: #fff;
  line-height: 30px;
  margin-right: 3%;
  text-align: right;
}

#footer-last a {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  display: block;
  line-height: 36px;
}

#footer-last .bo a {
  margin-right: 3%;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  display: block;
  line-height: 36px;
  font-weight: 300;
  text-align: right;
}

#footer-last .use a {
  margin-left: 6%;
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  display: block;
  line-height: 36px;
  font-weight: 300;
  text-align: right;
}

#footer-last .use a:hover {
  color: #00a94f;
}

#footer-last a:hover {
  color: #00a94f;
  font-weight: 700;
}

#footer-last .lin {
  width: 1px;
  height: 45px;
  position: absolute;
  margin-left: 23%;
  background: #00a94f;
}

#footer-last .lin1 {
  width: 1px;
  height: 80px;
  position: absolute;
  margin-left: 20%;
  background: #00a94f;
}

#footer-last .lin2 {
  width: 1px;
  height: 45px;
  position: absolute;
  margin-left: 31%;
  background: #00a94f;
}

#footer-last .lin3 {
  width: 1px;
  height: 45px;
  position: absolute;
  margin-left: 43%;
  background: #00a94f;
}

#footer-last .lin4 {
  width: 1px;
  height: 45px;
  position: absolute;
  margin-left: 57%;
  background: #00a94f;
}

#footer-last .lin5 {
  width: 1px;
  height: 45px;
  position: absolute;
  margin-left: 70%;
  background: #00a94f;
}

#footer-last .form-control {
  outline: none;
  border-radius: 0px;
  padding: 18px 12px;
  width: 100%;
  height: 30px;
  border: 1px solid #00a94f !important;
  font-size: 13px;
  background-color: transparent;
}

#footer-last .top {
  margin-top: 20px;
  margin-left: 3%;
  width: 94%;
}

#footer-last .top .col-md-4 {
  padding-left: 0px;
}

#footer-last .top .col-md-8 {
  padding-right: 0px;
}

#footer-last .btn {
  border: 0px;
  border-radius: 0px;
  width: 100%;
  background: #00a94f;
  margin-bottom: 20px;
  color: #fff;
  font-size: 12px;
  font-family: "Cairo", sans-serif;

  height: 38px;
}

#footer-last .btn:hover {
  background: transparent;
  border: 1px solid #00a94f;
  color: #fff;
}

#footer-last .bo1 a {
  color: #00a94f;
  text-decoration: none;
  cursor: pointer;
  display: initial;
  margin-right: -1%;
  margin-left: 2.9%;
  background: #fff;
  padding: 8px;
  border-radius: 50px;
}

#footer-last .bo1 a:hover {
  color: #fff;
  background: #00a94f;
}

#footer-last .top1 {
  margin-top: 70px;
  text-align: center;
}

#footer-last .top1 p {
  font-size: 16px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#footer-last .top1 a {
  display: initial;
  color: #00a94f;
}

#footer-last .top1 a:hover {
  color: #008ad0;
}

#footer-last .top1 span {
  color: #00a94f;
}

#footer-last .use {
  padding: 0;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 0;
  left: 30px;
  z-index: 99;
  font-size: 40px;
  border: none;
  outline: none;
  color: #00a94f;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  background: none;
}

/* responsive */

@media only screen and (min-width: 1920px) and (max-width: 2559px) {
  #header .men a {
    font-size: 18px;
  }

  .mrf {
    margin-left: -135px !important;
  }

  #header .get {
    margin-top: 7%;
    margin-right: 45px;
  }

  #header .menu .menu__item p {
    font-size: 18px;
  }

  #header .menu .menu__item .menu__link {
    font-size: 18px;
  }

  #header .men a.active {
    font-size: 18px;
  }

  #header .menu h2 {
    font-size: 35px;
  }

  #header .menu-txt p {
    font-size: 18px;
  }

  #header .men .btn {
    width: 60%;
  }

  #footer-last .top1 p {
    font-size: 18px;
  }

  #footer-last h3 {
    font-size: 30px;
  }

  #footer-last .use a {
    font-size: 18px;
  }

  #footer-last .bo1 p {
    font-size: 18px;
  }

  #footer-last .form-control {
    font-size: 14px;
  }

  #cssmenu>ul>li>a {
    padding: 0px 28px;
  }

  .header .box,
  .header .box2,
  .header .box3 {
    top: 50%;
  }

  .header .box4 {
    top: 54%;
    width: 400px;
    height: 550px;
  }

  .header .box3 {
    top: 53.1%;
  }

  .header .box4 p {
    font-size: 18px;
  }

  .header .box3 {
    left: 59%;
  }

  .burger {
    left: 48px;
    top: 0px;
  }

  .menu-txt {
    padding-bottom: 10px;
  }

  .menu__list ul {
    padding-left: 0;
  }
}

@media only screen and (min-width: 1600px) and (max-width: 1919px) {
  #header .container-fluid {
    width: 100%;
  }

  #header .desk {
    width: 93%;
  }

  #header .container-fluid .logo {
    margin-top: 0%;
  }

  #header h4 {
    padding: 14px 12px;
  }

  #header .w3-teal {
    margin-top: -7.5%;
  }

  #header h3 {
    padding: 14px 14px;
  }

  #mySidenav a {
    padding: 8px;
  }

  #mySidenav i {
    font-size: 13px;
  }

  .burger {
    right: 50px;
    top: 0;
  }

  .header {
    margin-top: -38px;
  }

  .burger__patty {
    height: 46px;
  }
}

@media only screen and (min-width: 1440px) and (max-width: 1599px) {
  #header {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  #header .col-md-2 {
    width: 16% !important;
  }

  #header .col-md-10 {
    width: 84%;
  }


  #header .container-fluid {
    width: 100%;
  }

  #header .desk {
    width: 94%;
  }

  #header .desk a {
    padding-right: 26px;
  }

  #header h4 {
    padding: 11px 20px;
    font-size: 13px;
  }

  #header h3 {
    padding: 14px 12px;
    font-size: 13px;
  }

  #header .w3-teal {
    margin-top: -8.5%;
  }

  #header .container-fluid .logo {
    margin-top: 0%;
  }

  #mySidenav a {
    padding: 8px;
  }

  #mySidenav i {
    font-size: 15px;
  }

  #footer-start .container-fluid {
    width: 85%;
  }

  #footer-last .container-fluid {
    width: 85%;
  }

  #footer-last .lin1 {
    margin-left: 23%;
  }

  #footer-last .lin2 {
    margin-left: 39%;
  }

  #footer-last .lin3 {
    margin-left: 52%;
  }

  #footer-last .lin4 {
    margin-left: 80%;
  }

  #footer-last .lin5 {
    margin-left: 77%;
  }

  .header {
    margin-top: -46px;
  }

  .burger {
    top: 9px;
    left: 37px;
  }

  .burger__patty {
    height: 43px;
  }

  .topnav input[type="text"] {
    padding: 12px 10px 9px 10px;
    font-size: 12px;
    width: 50%;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1439px) {
  #header .col-md-2 {
    width: 16%;
    /* padding: 0; */
  }

  #header .get {
    margin-top: 15px;
    margin-left: 168px !important;
  }

  .mrf {
    margin-left: -115px !important;
  }

  #header .col-md-10 {
    width: 84%;
  }

  #header .container-fluid {
    width: 100%;
  }

  #header .desk {
    width: 91%;
  }

  #header .w3-border-right {
    margin-left: -10px;
  }

  #header .search.active {
    left: -20%;
  }

  #header h4 {
    padding: 8px 14px;
    font-size: 13px;
  }

  #header h3 {
    padding: 8px 14px;
    font-size: 13px;
  }

  #header {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  #header .w3-teal {
    margin-top: -8%;
  }

  #header .container-fluid .logo {
    margin-top: 0;
  }

  #footer-start .container-fluid {
    width: 85%;
  }

  #footer-last .container-fluid {
    width: 85%;
  }

  #footer-last .lin1 {
    margin-left: 23%;
  }

  #footer-last .lin2 {
    margin-left: 34%;
  }

  #footer-last .lin3 {
    margin-left: 46%;
  }

  #footer-last .lin4 {
    margin-left: 64%;
  }

  #footer-last .lin5 {
    margin-left: 77%;
  }

  #footer-last .btn {
    font-size: 12px;
    padding: 11.5px 0px;
    margin-bottom: 10px;
  }

  #footer-last p {
    font-size: 13px;
  }

  #footer-last a {
    font-size: 13px;
  }

  #footer-last .use a {
    line-height: 30px;
    font-size: 13px;
  }

  #footer-last .bo1 p {
    font-size: 13px;
    line-height: 28px;
  }

  #footer-last h3 {
    margin-bottom: 15px;
    font-size: 22px;
  }

  #footer-last .top1 p {
    font-size: 13px;
    margin: 0;
  }

  #mySidenav a {
    padding: 8px;
  }

  #tw {
    top: 61px;
  }

  #goo {
    top: 102px;
  }

  #inst {
    top: 143px;
  }

  #you {
    top: 184px;
  }

  #mySidenav i {
    font-size: 15px;
  }

  #footer-last .form-control {
    padding: 18px 10px;
  }

  .burger {
    top: 5px;
  }

  .burger__patty {
    height: 33px;
  }

  .topnav input[type="text"] {
    padding: 9px 10px 9px 10px;
    width: 55%;
  }
}

@media only screen and (min-width: 1280px) and (max-width: 1365px) {
  #header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #header h3 {
    padding: 12px 10px;
    font-size: 13px;
  }

  #header h4 {
    padding: 12px 10px;
    font-size: 13px;
  }

  #header .men a {
    font-size: 14px;
  }

  .mrf {
    margin-left: -99px !important;
  }

  #header .menu h2 {
    font-size: 26px;
  }

  .header {
    margin-top: -33px;
  }

  .burger {
    top: 0px;
  }

  .menu-txt {
    top: 2%;
  }

  .header .box,
  .header .box2,
  .header .box3 {
    top: 64%;
  }

  .header .box4 {
    top: 70%;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1279px) {
  #header .logo1 {
    width: 15%;
  }

  #header .men1 {
    width: 85%;
  }

  #header .container-fluid {
    width: 100%;
  }

  #header .desk {
    width: 100%;
  }

  #header .w3-border-right {
    margin-left: -37px;
  }

  #header .search.active {
    left: -20%;
  }

  #header .desk a {
    padding-right: 15px;
  }

  #header h4 {
    padding: 12px 17px;
    font-size: 11px;
  }

  #header h3 {
    padding: 12px 8px;
    font-size: 11px;
  }

  #header .w3-teal {
    margin-top: -9.5%;
  }

  #header .men a {
    font-size: 14px;
  }

  #header .menu h2 {
    font-size: 25px;
  }

  #header .men .nav-sp {
    padding-left: 0;
  }

  #header .get {
    margin-left: 148px;
  }

  .mrf {
    margin-left: -119px !important;
  }

  #header .container-fluid .logo {
    margin-top: 5%;
    width: 100%;
  }

  #header {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #footer-last p {
    font-size: 13px;
    margin-bottom: 0;
    line-height: 28px;
  }

  #footer-last a {
    font-size: 13px;
  }

  #footer-last .use a {
    line-height: 28px;
    font-size: 13px;
  }

  #footer-last .bo1 p {
    font-size: 13px;
    line-height: 28px;
  }

  #footer-last h3 {
    margin-bottom: 15px;
    font-size: 20px;
  }

  #footer-last .top1 p {
    font-size: 13px;
    margin: 0;
  }

  #footer-start .container-fluid {
    width: 85%;
  }

  #footer-last .container-fluid {
    width: 85%;
  }

  #footer-last .lin {
    margin-left: 7%;
  }

  #footer-last .lin1 {
    margin-left: 25%;
  }

  #footer-last .lin2 {
    margin-left: 35%;
  }

  #footer-last .lin3 {
    margin-left: 47%;
  }

  #footer-last .lin4 {
    margin-left: 65%;
  }

  #footer-last .lin5 {
    margin-left: 77%;
  }

  #footer-last .btn {
    font-size: 13px;
  }

  #footer-last h3 {
    margin-top: 18%;
  }

  #mySidenav a {
    padding: 8px;
  }

  #mySidenav i {
    font-size: 15px;
  }

  #cssmenu>ul>li>a {
    padding: 0px 14px;
  }

  .burger {
    left: 20px;
    top: 0;
  }

  .burger__patty {
    width: 13px;
    height: 41px;
  }

  .topnav input[type="text"] {
    padding: 12px 10px 9px 10px;
    width: 50%;
    font-size: 12px;
  }

  .menu-txt {
    top: 1%;
  }

  .form-control {
    height: 43px;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  #header .men .nav-sp {
    margin-top: 10px;
  }

  #header .men a {
    padding: 0px 10px;
  }

  #header .get {
    margin-left: 0;
  }

  #header .container-fluid .logo {
    margin-top: 10px;
    width: 90%;
  }

  #header .men a {
    font-size: 13px;
    padding: 0px 10px;
  }

  #header .container-fluid {
    width: 100%;
  }

  #header {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  #header .desk {
    width: 100%;
  }

  #header h4 {
    padding: 12px 9px;
    font-size: 12px;
  }

  #header h3 {
    padding: 12px 10px;
    font-size: 12px;
  }

  #header .w3-border-right {
    margin-left: -66px;
  }

  #header .search.active {
    left: -20%;
  }

  #header .desk a {
    padding-right: 10px;
    font-size: 13px;
  }

  #header .men .col-md-9 {
    width: 64%;
  }

  #header .men .col-md-3 {
    width: 35%;
  }

  #header .w3-teal {
    margin-top: -10%;
  }

  #header .logo1 {
    width: 19%;
  }

  #header .men1 {
    width: 81%;
  }

  #header .men2 {
    width: 75%;
    margin-left: 10%;
  }

  #header .men3 {
    width: 37%;
    padding-top: 0;
    display: none;
  }

  #header .men .right {
    margin-top: 9px;
  }

  #header .menu h2 {
    font-size: 26px;
  }

  #footer-start .container-fluid {
    width: 85%;
  }

  #footer-last .container-fluid {
    width: 85%;
  }

  #footer-last .lin {
    margin-left: 7%;
  }

  #footer-last .lin1 {
    margin-left: 25%;
  }

  #footer-last .lin2 {
    margin-left: 35%;
  }

  #footer-last .lin3 {
    margin-left: 47%;
  }

  #footer-last .lin4 {
    margin-left: 65%;
  }

  #footer-last .lin5 {
    margin-left: 77%;
  }

  #footer-last .btn {
    font-size: 13px;
    padding: 11px 0px;
  }

  #footer-last h3 {
    margin-top: 22%;
  }

  #footer-last .top1 {
    margin-top: 4%;
  }

  #footer-last {
    padding-bottom: 30px;
  }

  #footer-last p {
    font-size: 13px;
    margin-bottom: 0;
    line-height: 26px;
  }

  #footer-last a {
    font-size: 13px;
  }

  #footer-last .use a {
    line-height: 26px;
    font-size: 13px;
  }

  #footer-last .bo1 p {
    font-size: 13px;
    line-height: 26px;
  }

  #footer-last h3 {
    margin-bottom: 15px;
    font-size: 20px;
  }

  #footer-last .top1 p {
    font-size: 13px;
    margin: 0;
  }

  #cssmenu>ul>li>a {
    padding: 0px 9px;
  }

  #cssmenu ul li.has-sub ul a {
    padding: 10px 10px;
  }

  #mySidenav a {
    padding: 8px;
  }

  #mySidenav i {
    font-size: 14px;
  }

  .men {
    padding-bottom: 15px;
  }

  .burger {
    left: 35px;
    top: 7px;
  }

  .burger__patty {
    width: 11px;
    height: 30px;
  }

  .topnav .search-container button {
    margin-left: 1%;
  }

  .topnav input[type="text"] {
    padding: 12px 10px 9px 10px;
    width: 48%;
    font-size: 12px;
  }

  ul li {
    line-height: 2em;
  }

  .header .box4 {
    top: 70%;
  }

  .menu-txt {
    left: 7%;
    top: 2%;
    border: 0;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  #footer-last .use {
    padding: 0 15px;
  }

  #header .desk {
    display: none;
  }

  #header .men .right {
    float: left;
  }

  #header .container-fluid {
    width: 100%;
  }

  #header .w3-border-right {
    margin-left: 12%;
  }

  #header .w3-sidebar .hi {
    display: block;
  }

  #header .menu ul li {
    width: 60% !important;
    list-style: none;
    padding-top: 0px;
  }

  #header .men a {
    color: #fff;
  }

  #header .men a.menu__link {
    padding-left: 20px;
    font-size: 13px;
  }

  #header .menu ul li p {
    margin: 0;
    color: #fff !important;
  }

  #header .container-fluid .logo {
    width: 60%;
    margin-top: 0%;
    margin-left: 25px;
  }

  #header {
    padding-top: 12px;
    padding-bottom: 20px;
  }

  #header h4 {
    padding: 10px 18px;
    font-size: 13px;
  }

  #header h3 {
    padding: 10px 40px;
    font-size: 13px;
  }

  #header .get {
    margin-top: 0;
    margin-left: 20%;
  }

  #header .w3-teal {
    margin-top: -10.5%;
    padding-right: 0px;
  }

  #header .men2 {
    margin-top: -15px;
  }

  #header .men .nav-spsm {
    width: 84%;
  }

  #mySidenav a {
    padding: 8px;
  }

  #mySidenav i {
    font-size: 14px;
  }

  #footer-start .downd {
    padding: 15px 0px;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }

  #footer-last .lin {
    display: none;
  }

  #footer-last .lin1 {
    display: none;
  }

  #footer-last .lin2 {
    display: none;
  }

  #footer-last .lin3 {
    display: none;
  }

  #footer-last .lin4 {
    display: none;
  }

  #footer-last .lin5 {
    display: none;
  }

  #footer-last .bo {
    border-left: 0px solid #525252;
  }

  #footer-last .bo1 {
    border-right: 0px solid #525252;
  }

  #footer-last .bor {
    padding-top: 40px;
  }

  #footer-last h3 {
    margin-top: 4%;
    margin-left: 0%;
  }

  #footer-last .bo1 p {
    margin-left: 0%;
  }

  #footer-last .bo1 a {
    margin-left: 0%;
    margin-right: 10px;
  }

  #footer-last .top {
    margin-left: 0%;
  }

  #footer-last .top1 {
    margin-top: 10px;
  }

  #footer-last .top1 p {
    text-align: left;
    margin-left: 0%;
  }

  #footer-last .use h3 {
    margin: 4%;
  }

  .menu__link:before {
    display: none;
  }

  .menu__link {
    padding: 10px 0;
  }

  .menu .menu-txt {
    display: none;
  }

  .menu__list {
    height: 95vh;
  }

  .header .box.phone {
    display: none;
  }

  .header .box {
    top: 55%;
    left: 25%;
  }

  .header .box2 {
    top: 55%;
    left: 54%;
  }

  .header .box3 {
    top: 55%;
    left: 87%;
  }

  .header .box4 {
    display: none;
  }

  .header {
    margin-top: -40px;
  }

  .topnav input[type="text"] {
    width: 55%;
    font-size: 12px;
    padding: 11px 10px 8px 10px;
  }

  .topnav .search-container button {
    padding: 8px 12px;
    margin-left: 0%;
  }
}

@media only screen and (min-width: 150px) and (max-width: 767px) {
  #header .men .menu__link {
    padding-left: 0;
  }

  #header .col-xs-6 {
    width: 50% !important;
  }

  #header .hid {
    display: block;
  }

  #header button i {
    font-size: 25px !important;
  }

  #header .desk {
    display: none;
  }

  #header .men .right {
    float: left;
    margin-top: 5%;
  }

  #header .container-fluid {
    width: 100%;
  }

  #header .w3-border-right {
    margin-left: -209%;
    margin-top: 44%;
  }

  #header .w3-sidebar .hi {
    display: block;
  }

  #header {
    padding-top: 5px;
    padding-bottom: 8px !important;
  }

  #header .container-fluid .logo {
    margin-top: 0;
    width: 85%;
    position: relative;
    margin-bottom: 0px;
    margin-left: 10px;
  }

  #header h3 {
    display: none;
  }

  #header .icon {
    right: -12px;
  }

  #header .search {
    margin-top: -3%;
    left: 35%;
    width: 40px;
    height: 60px;
  }

  #header .men {
    margin-top: 0px;
  }

  #header .search.active {
    margin-top: 65%;
    z-index: 999;
    left: -63%;
  }

  #header .search.active .icon {
    right: 34px;
    top: 15%;
    border-radius: 0px;
  }

  #header .search.active .icon:before {
    top: 14px;
    left: 24px;
    width: 10px;
    height: 20px;
  }

  #header .search.active .icon:after {
    top: 20px;
    left: 24px;
    width: 10px;
    height: 20px;
  }

  #header h4 {
    display: none;
  }

  #header .w3-teal {
    margin-top: -4.5%;
    padding-top: 1px;
  }

  #header .men a {
    font-size: 14px;
    color: #0a0a08;
  }

  #header .men i {
    font-size: 13px;
    margin-right: 10px;
  }

  #header .w3-bar-block .w3-bar-item {
    font-size: 15px !important;
  }

  #footer-start .downd {
    padding: 15px 0px;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }

  #footer-start {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  #footer-start .log {
    float: none;
    margin-top: 0px;
    width: 1%;
  }

  #footer-last .form-control {
    padding: 17px 12px;
    height: 36px;
  }

  #footer-last .use {
    padding: 0 15px;
  }

  #footer-last .lin {
    display: none;
  }

  #footer-last .lin1 {
    display: none;
  }

  #footer-last .lin2 {
    display: none;
  }

  #footer-last .lin3 {
    display: none;
  }

  #footer-last .lin4 {
    display: none;
  }

  #footer-last .lin5 {
    display: none;
  }

  #footer-last .bo {
    border-left: 0px solid #525252;
    height: auto;
    margin-bottom: 30px;
  }

  #footer-last .use {
    margin-bottom: 30px;
  }

  #footer-last .bo1 {
    height: 210px;
    border-right: 0px solid #525252;
  }

  #footer-last .bor {
    padding-top: 40px;
  }

  #footer-last h3 {
    margin-top: 4%;
    font-weight: 400;
    margin-left: 0px;
    font-size: 20px;
  }

  #footer-last .bo1 p {
    width: 100%;
    margin-left: 0px;
    font-size: 13px;
    line-height: 26px;
  }

  #footer-last .top {
    margin-left: 3%;
  }

  #footer-last .btn {
    padding: 11.5px 0px;
    font-size: 12px;
  }

  #footer-last .top1 {
    margin-top: 0px;
    text-align: left;
  }

  #footer-last {
    padding-bottom: 30px;
  }

  #footer-last p {
    margin-left: 0px;
    font-size: 13px;
  }

  #footer-last .use a {
    margin: 0px;
    line-height: 28px;
    font-size: 13px;
  }

  #footer-last .top .col-md-4 {
    padding-left: 0px;
    padding-right: 0px;
  }

  #footer-last .top .col-md-8 {
    padding-left: 0px;
  }

  #footer-last .top1 p {
    font-size: 13px;
  }

  #footer-last a {
    font-size: 13px;
  }

  #footer-last .top1 a {
    line-height: 10px;
  }

  #header h4 {
    padding: 4px 11px;
    font-size: 12px;
  }

  #mySidenav a {
    padding: 6px;
    padding-bottom: 4px;
    padding-top: 4px;
  }

  #mySidenav i {
    font-size: 13px;
  }

  #cssmenu,
  #cssmenu ul,
  #cssmenu ul li,
  #cssmenu ul li a,
  #cssmenu #head-mobile {
    border: 0;
  }

  #tw {
    top: 52px;
  }

  #goo {
    top: 84px;
  }

  #inst {
    top: 116px;
  }

  #you {
    top: 148px;
  }

  #news .top .box .new {
    margin: auto;
  }

  .sidenav #fb:hover {
    color: #3b5998;
    padding: 6px 10px;
    font-size: 13px;
  }

  .sidenav #tw:hover {
    color: #00acee;
    padding: 6px 10px;
    font-size: 13px;
  }

  .sidenav #goo:hover {
    color: #0e76a8;
    padding: 6px 10px;
    font-size: 13px;
  }

  .sidenav #inst:hover {
    color: #e1306c;
    padding: 6px 10px;
    font-size: 13px;
  }

  .sidenav #you:hover {
    color: #c4302b;
    padding: 6px 10px;
    font-size: 13px;
  }

  #header .hoh4 {
    display: inline;
  }

  .header .box,
  .header .box2,
  .header .box3,
  .header .box4 {
    display: none;
  }

  .header .box.phone {
    display: block;
    width: 100%;
    position: initial;
    margin-left: 200px;
    margin-top: 260px;
    overflow-y: scroll;
  }

  .menu ul li {
    padding-top: 10px;
  }

  .menu-txt {
    display: none;
  }

  .menu__link {
    padding: 10px 0;
    margin-left: 25px;
  }

  .men .header {
    margin-top: -39px;
    position: inherit;
  }

  ul.menu__list,
  div.menu__brand {
    /* background:#dddddd;*/
    padding: 37px;
    height: 50%;
  }

  .men2 {
    display: none;
  }

  .burger__patty {
    height: 30px;
    width: 12px;
  }

  .burger {
    top: 0;
    right: 10px;
    position: inherit;
    float: left;
  }

  .topnav .search-container {
    display: none;
  }
}

@media only screen and (max-width: 375px) {
  #footer-last .btn {
    padding: 11px 0px;
    font-size: 12px;
  }

  #footer-last .top1 p {
    font-size: 15px;
  }

  #header .men {
    margin-top: 0px;
  }

  #header {
    padding-top: 10px;
    padding-bottom: 10px !important;
  }

  #header .container-fluid .logo {
    padding: 0px;
  }

  #header .icon {
    right: 12px;
    width: 35px;
  }

  #header .w3-border-right {
    margin-left: -250%;
    margin-top: 50%;
  }

  #header .search input {
    left: 11px;
  }

  #header .search.active .icon {
    right: 35px;
    width: 60px;
  }

  #header .search.active {
    left: -58%;
  }

  #header .men a {
    font-size: 13px;
  }

  #header .men i {
    font-size: 10px;
  }

  #header .w3-teal {
    margin-top: -9.5%;
  }

  #header .men .right {
    margin-top: 2%;
  }

  #header .w3-bar-block .w3-bar-item {
    font-size: 15px !important;
  }

  .burger {
    top: 10px;
    right: 5px;
  }

  .men .header {
    margin-top: -50px;
  }

  #header .get {
    margin-left: 283px;
    margin-top: 6px;
  }
}

@media only screen and (max-width: 320px) {
  #header .w3-bar-block .w3-bar-item {
    font-size: 15px !important;
  }

  #header .col-xs-6 {
    padding: 0px;
  }

  #header .search.active {
    left: -36%;
    width: 300px;
  }

  #header .men {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }

  #header .w3-border-right {
    margin-left: -301%;
    margin-top: 67%;
  }

  #header .men .menu__link {
    padding-left: 22px;
  }

  #header .container-fluid .logo {
    width: 80%;
  }

  #header .container-fluid .col-xs-7 {
    padding: 0px !important;
  }

  #header .men .right {
    margin-top: 9%;
  }

  #header .w3-teal {
    margin-top: 0.5%;
  }

  #header .men .right {
    margin-top: 12%;
  }

  #header {
    padding-top: 10px;
    padding-bottom: 10px !important;
  }

  .header .box.phone {
    margin-left: 155px;
  }

  .burger {
    top: 12px;
  }

  .menu__link {
    padding: 10px 0;
    margin-left: 0;
  }
}